﻿body {
    font-family: "Barlow",Helvetica,Arial,sans-serif;
    color: #171919;
    background-color: inherit;
}

strong a, strong {
    font-weight: 600;
}

a:focus {
    outline: none;
    outline-offset: 0px;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #171919;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: 600;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.3em;
}

a {
    text-decoration: none;
    font-weight: 600;
    color: #7e4e4c;
}

.body-content li {
    margin-bottom: 10px;
}

.body-content li a {
    color: #171919;
}

    .body-content li a:hover {
        color: #009390;
    }

p {
    margin: 0 0 15px;
    font-size:20px;
}

ol, ul {
    margin-top: 0;
    margin-bottom: 20px;
}

.anchor {
    display: block;
    position: relative;
    top: -110px;
    visibility: hidden;
}

a:focus, .btn:focus, .btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
    outline-offset: 0px;
}

.btn-primary.focus, .btn-primary:focus, .btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    background: #7e4e4c;
    border-color: transparent;
}


.cms-form-recaptcha-disclaimer a {
    font-size: 12px;
    color: #bbb;
    font-weight:400;
}

.btn-default {
    color: #fff;
    background-color: #009390;
    border-color: #fff;
}

.callout-button, .btn-primary {
    border: none !important;
    font-weight: 600!important;
    padding: 8px 20px;
    display: table;
    margin: 30px 0px 0px 0px;
    color: #fff;
    background: #7e4e4c;
    font-size: 20px;
}

.btn-primary {
    margin-top: 20px;
    border-radius: 0px;
    font-size: 20px;
    font-weight: 600 !important;
}

    .callout-button:hover, .btn-primary:hover {        
        background: #009390;
        border: none !important;
        display: table;
        color: #fff;
        text-decoration: none;
    }

.body-content li {
    margin: 0 0 10px 0px;
    font-size: 20px;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: inherit;
}

.navbar-inverse {
    background-color: rgba(255, 255, 255, 0.95);
    border-color: transparent;
    height: 120px;
    padding-left: 7%;
    padding-right: 7%;
}

.topSubNav {
    width: 80%;
    float: right;
}

.navbar-form {
    padding: 0px;
    margin-top: 0px;
    float: right;
}

.topSubNav p {
    float: right;
    margin: 15px 20px 6px 20px;
}

.topSubNav a {
    border: solid 2px #009390;
    padding: 0px 0px 0px 15px;
    border-radius: 40px;
    display: table;
    line-height: 32px;
    color: #009390;
    font-weight: 600;
}

    .topSubNav a:hover {
        border: solid 2px #171919;
        text-decoration: none;
        color: #171919;
    }

    .topSubNav a:after {
        content: "\f059";
        font-family: "Font Awesome 6 Pro";
        font-size: 22px;
        margin: 5px 5px 5px 8px;
        color: #009390;
        vertical-align:bottom;
    }

.navbar-form .form-group {
    display: inline-block;
    border: solid 2px #009390;
    padding: 0px 0px 0px 5px;
    border-radius: 40px;
    color: #009390;
    margin: 15px 0px 6px 0px;
}

.navbar-form {
    margin-bottom: 0px;
}


    .navbar-form .form-control {
        background-color: transparent;
        background-image: none;
        border: none;
        border-radius: 0px;
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
        height: 32px;
        padding: 0px 12px;
        width: 130px;
        font-size: 16px;
        vertical-align: top;
    }

        .navbar-form .form-control::-webkit-input-placeholder {
            color: #009390;
            font-size: 20px;
            font-weight: 600;
            line-height: 36px;
        }

        .navbar-form .form-control:-ms-input-placeholder {
            color: #009390;
            font-size: 20px;
            font-weight: 600;
            line-height: 36px;
        }

        .navbar-form .form-control::-moz-placeholder {
            color: #009390;
            font-size: 20px;
            font-weight: 600;
            line-height: 36px;
        }

    .navbar-form button {
        background: #009390;
        color: #fff;
        height: 24px;
        border: none;
        margin: 4px 5px 0px 5px;
        border-radius: 40px;
    }


.navbar-brand {
    float: left;
    height: inherit;
    padding: 10px 0px 0px 0px;
    font-size: inherit;
    line-height: inherit;
}

    .navbar-brand > img {
        width: 200px;
        height:auto;
    }

.navbar-nav {
    float: right;
    margin: 5px 0px 0px 0px;
}

.navbar-brand > img:hover {
    display: block;
    opacity: .8;
}

.navbar-inverse .navbar-nav > li > a {
    color: #171919;
    font-size: 20px;
    font-weight: 600;
}

    .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li.currentPage a {
        text-decoration: none;
        color: #009390;
        font-weight: 600;
    }


.caret {
    color: #009390 !important;
}

.nav > li > a {
    padding: 10px;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: inherit;
    background-color: inherit;
}

.dropdown-menu {
    min-width: 250px;
    padding: 5px 0 0px 0px;
    margin: 2px 0 0;
    font-size: 16px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: solid 8px #009390;
}

    .dropdown-menu > li > a {
        display: block;
        padding: 2px 15px;
        clear: both;
        font-size: 16px !important;
        font-weight: 400 !important;
        line-height: 22px;
        color: #06080a !important;
        white-space: inherit;
        margin-bottom: 2px;
    }

        .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
            color: #fff !important;
            text-decoration: none;
            background-color: transparent;
            background: #009390;
        }



.noPaddingLeft {
    padding-left: 0px;
}

.noPaddingRight {
    padding-right: 0px;
}

.noPadding {
    padding: 0px;
}

.sectionPadding {
    padding-top: 80px;
    padding-bottom: 80px;
}

.sectionTopPadding {
    padding-top: 80px;
}

.bottomPadding {
    padding-bottom: 80px;
}

.leftPadding {
    padding-left:60px;
}

.rightPaddng {
    padding-right:60px;
}

.alignRight {
    text-align: right;
    float:right;
}

.clear {
    clear: both;
}

.lightGreen {
    background: #f5fbfb;
}

.lightBrown {
    background: #f3eded;
}

footer {
    padding: 50px 0px;
    color: #fff;
    background: #009390;
    margin-top:60px;
}
    footer a, footer p {
        color: #fff !important;
        font-size:16px;
        font-weight:400;
        margin:0px;
    }

        footer a:hover {
            color: #171919;
            text-decoration: none;
        }

        footer h3 {
            margin:0px;
        }

    footer .fa-brands {
        color: #009390;
        font-size: 14px;
        background: #fff;
        padding: 10px 4px;
        border-radius: 100%;
        margin: 0px 5px;
        width: 32px;
        height: 32px;
        text-align: center;
    }

        footer .fa-brands:hover, footer a:hover {
            color: #7d4e4c!important;
            text-decoration: none;
        }

.socialsWrapper {
    margin: 15px auto;
    display: table;
}


.bottomRow {
    text-align: center;
    background: #fff;
    padding: 2px;
}

.navbar-header button {
    display: none;
}

.mobileShow {
    display: none !important;
}

.mobileHide {
    display: block !important;
}

.ThreeCalloutsWrapper img {
    margin-top: 20px;
}

    .ThreeCalloutsWrapper img:hover {
        opacity: 0.8;
    }

    @media (min-width:769px) {
        ul.nav li:hover > ul.dropdown-menu {
            display: block;
        }
    }

@media (min-width: 2560px) {
    .container {
        width: 1800px;
    }
}


@media (min-width: 1601px) and (max-width: 2559px) {
    .container {
        width: 1480px;
    }
}

    @media (min-width: 1481px) and (max-width: 1600px) {

        .container {
            width: 1360px;
        }
    }

    @media (min-width: 1367px) and (max-width: 1480px) {

        .container {
            width: 1280px;
        }

        .navbar-inverse {
            padding-left: 5%;
            padding-right: 5%;
        }
    }

@media (min-width: 1200px) and (max-width: 1366px) {
    .container {
        width: 1100px;
    }



    p {
        font-size: 18px;
    }

    .body-content li {
        font-size: 18px;
    }

    .callout-button, .btn-primary, .btn-primary {
        font-size: 18px;
    }

    .navbar-form .form-control::-webkit-input-placeholder, .navbar-form .form-control:-ms-input-placeholder, .navbar-form .form-control::-moz-placeholder {
        font-size: 18px !important;
        line-height: 36px;
    }

    .h1, h1 {
        font-size: 32px;
    }

    .h2, h2 {
        font-size: 28px;
    }

    .h3, h3 {
        font-size: 22px;
    }

    .navbar-inverse {
        padding-left: 3%;
        padding-right: 3%;
    }

        .navbar-inverse .navbar-nav > li > a {
            font-size: 19px;
        }

    .ThreeCalloutsWrapper img {
        margin-top: 15px;
        width: 70px;
        height: auto;
    }

    .dropdown-menu {
        min-width: 230px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    .navbar-brand > img {
        width: 150px;
        height: auto;
        margin-top: 10px;
    }

    p {
        font-size: 17px;
    }

    .body-content li {
        font-size: 17px;
    }

    .nav > li > a {
        padding: 10px 6px;
    }

    .callout-button, .btn-primary, .btn-primary {
        font-size: 17px;
    }

    .navbar-form .form-control::-webkit-input-placeholder, .navbar-form .form-control:-ms-input-placeholder, .navbar-form .form-control::-moz-placeholder {
        font-size: 17px !important;
        line-height: 36px;
    }

    .dropdown-menu > li > a {
        font-size: 16px !important;
    }

    .h1, h1 {
        font-size: 30px;
    }

    .h2, h2 {
        font-size: 25px;
    }

    .h3, h3 {
        font-size: 22px;
    }

    .sectionPadding {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .sectionTopPadding {
        padding-top: 70px;
    }

    .sectionBottomPadding {
        padding-bottom: 70px;
    }


    .navbar-inverse {
        padding-left: 3%;
        padding-right: 3%;
    }

        .navbar-inverse .navbar-nav > li > a {
            font-size: 17px;
        }

    .headerSmall .navbar-nav > li > a {
        font-size: 17px !important;
    }

    .ThreeCalloutsWrapper img {
        margin-top: 15px;
        width: 70px;
        height: auto;
    }

    .dropdown-menu {
        min-width: 200px;
    }

    .leftPadding {
        padding-left: 50px;
    }

    .rightPaddng {
        padding-right: 50px;
    }
}

    @media (min-width: 768px) and (max-width: 991px) {
        .navbar-brand > img {
            width: 150px;
            height: auto;
            margin-top: 10px;
        }

        .headerSmall a.navbar-brand img {
            width: 100px !important;
            margin: 8px 0px 0px 0px !important;
        }

        p {
            font-size: 16px;
        }

        .h1, h1 {
            font-size: 28px;
        }

        .h2, h2 {
            font-size: 24px;
        }

        .h3, h3 {
            font-size: 21px;
        }

        .body-content li {
            font-size: 16px;
        }

        .nav > li > a {
            padding: 4px 6px;
        }

        .callout-button, .btn-primary, .btn-primary {
            font-size: 16px;
        }

        .navbar-form .form-control::-webkit-input-placeholder, .navbar-form .form-control:-ms-input-placeholder, .navbar-form .form-control::-moz-placeholder {
            font-size: 16px !important;
            line-height: 36px;
        }

        .dropdown-menu > li > a {
            font-size: 14px !important;
        }

        .navbar-inverse {
            padding-left: 3%;
            padding-right: 3%;
        }

            .navbar-inverse .navbar-nav > li > a {
                font-size: 16px;
            }

        .headerSmall .navbar-nav > li > a {
            font-size: 12px !important;
            padding: 10px 5px !important;
        }

        .headerSmall .navbar-nav {
            width: 80% !important;
        }

        .ThreeCalloutsWrapper img {
            margin-top: 15px;
            width: 70px;
            height: auto;
        }

        .dropdown-menu {
            min-width: 200px;
        }

        .leftPadding {
            padding-left: 20px;
        }

        .rightPaddng {
            padding-right: 20px;
        }

        .topSubNav {
            width: 70%;
        }

        .navbar-nav {
            margin: 0px 0px 0px 0px;
            width: 70%;
        }

        .topSubNav p {
            margin: 10px 20px 6px 20px;
        }

        .navbar-form .form-group {
            margin: 10px 0px 6px 0px;
        }
    }


    @media (min-width: 0px) and (max-width: 767px) {

        .mobileShow {
            display: block !important;
        }

        .mobileHide {
            display: none !important;
        }

        .blockThumbs, .blockThumbs1 {
        height:auto!important;
        }

        .h1, h1 {
            font-size: 26px;
        }

        .h2, h2 {
            font-size: 22px;
        }

        .h3, h3 {
            font-size: 20px;
        }

        .container {
            padding-right: 20px;
            padding-left: 20px;
        }

        .rightPaddng {
            padding-right: 0px;
            padding-left: 0px;
        }

        .leftPadding {
            padding-left: 0px;
            padding-right: 0px;
        }
            .body-content p, .body-content li {
            font-size: 17px;
        }

        .callout-button, .btn-primary, .btn-primary {
            font-size: 17px;
        }

        .navbar-brand > img {
            width: 120px;
            margin-left: 20px;
        }


        .noPaddingLeft, .noPaddingRight {
            padding: 0px;
        }

        .mobileShow, .mobileShow img {
            display: inline-block;
        }

        .navbar-inverse {
            margin: 0px;
            height: 80px;
            position: relative;
            background-color: #fff;
            padding-left: 0px;
            padding-right: 0px;
        }

            .navbar-inverse .navbar-toggle {
                border-color: transparent;
            }

        .h6, h6 {
            font-size: 12px;
        }


        .sectionPadding {
            padding-top: 40px;
            padding-bottom: 40px;
        }

        .sectionTopPadding {
            padding-top: 40px;
        }

        .sectionBottomPadding {
            padding-bottom: 40px;
        }


        footer {
            padding-top: 40px;
            padding-bottom: 40px;
            text-align: center;
            margin-top: 20px;
        }

        .centerFooter {
            margin:30px 0px;
        }

        footer .alignRight {
            text-align: center;
            float: none;
        }

        .h1, .h2, h1, h2 {
            margin-bottom: 15px;
        }

        img {
            max-width: 100%;
            height: auto;
        }

        .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
            background-color: transparent;
            border-color: transparent;
            border: none;
        }

        .navbar-collapse.in {
            overflow-y: inherit;
        }

        .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
            margin-left: 15px;
        }

        .navbar-brand {
            padding: 10px 0px;
        }

        .navbar-toggle {
            margin-top: 20px;
        }

        .topSubNav {
            width: auto;
            float: left;
        }

            .topSubNav p {
                float: left;
                margin: 0px 0px 10px 5px;
            }

        .navbar-form .form-group {
            margin: 15px 0px 0px 20px;
        }

        .navbar-form .form-control {
            width: 200px;
        }
        
        .animated-icon {
            width: 25px;
            height: 15px;
            position: absolute;
            z-index: 100000;
            margin: 0px;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: .5s ease-in-out;
            -moz-transition: .5s ease-in-out;
            -o-transition: .5s ease-in-out;
            transition: .5s ease-in-out;
            cursor: pointer;
            margin: 10px;
            top: 20px;
            right: 10px;
        }

        .navbar-nav {
            float: none;
            padding: 0px;
            margin: 20px 5px;
            display: table;
            text-align: center;
            width: 100%;
        }

        .nav > li {
            position: relative;
            display: block;
        }

        .navbar-inverse .navbar-nav > li > a {
            font-size: 20px;
            text-align: left;
            padding: 15px 0px 15px 0px;
        }

        .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
            border-color: transparent;
            height: 100vh;
            background: #fff;
            max-height: 100vh;
        }

        .navbar-header button {
            display: inline-table;
            padding: 0px;
            border: none;
            background: transparent;
            float: right;
        }

        .animated-icon span {
            display: block;
            position: absolute;
            height: 3px;
            width: 100%;
            border-radius: 9px;
            opacity: 1;
            left: 0;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: .25s ease-in-out;
            -moz-transition: .25s ease-in-out;
            -o-transition: .25s ease-in-out;
            transition: .25s ease-in-out;
        }

        .animated-icon span {
            background: #009390;
        }

        .animated-icon.open {
            color: #009390;
            border: solid;
            height: 30px;
            width: 30px;
            border: none;
        }


        .animated-icon span:nth-child(1) {
            top: 0px;
        }

        .animated-icon span:nth-child(2) {
            top: 8px;
        }

        .animated-icon span:nth-child(3) {
            top: 17px;
        }

        .animated-icon.open span:nth-child(1) {
            top: 11px;
            -webkit-transform: rotate(135deg);
            -moz-transform: rotate(135deg);
            -o-transform: rotate(135deg);
            transform: rotate(135deg);
            background: #009390;
        }

        .animated-icon.open span:nth-child(2) {
            opacity: 0;
            left: -60px;
        }

        .animated-icon.open span:nth-child(3) {
            top: 11px;
            -webkit-transform: rotate(-135deg);
            -moz-transform: rotate(-135deg);
            -o-transform: rotate(-135deg);
            transform: rotate(-135deg);
            background: #009390;
        }

        .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
            padding: 5px 15px 5px 15px;
        }
    }

    @media (min-width: 767px) {

        .headerSmall a.navbar-brand img {
            -webkit-transition: all 1s;
            -moz-transition: all 1s;
            transition: all 1s;
            width: 140px;
            margin: 0px 0px 0px 0px;
        }

        .headerSmall .navbar-form .form-group, .headerSmall .topSubNav p {
            margin: 10px 0px 0px 10px;
            font-size: 16px;
        }

        .headerSmall .topSubNav a {
            padding: 0px 0px 0px 15px;
            line-height: 28px;
        }

            .headerSmall .topSubNav a:after {
                font-size: 18px;
                margin: 3px 5px 5px 5px;
            }

        .headerSmall .navbar-nav > li > a {
            -webkit-transition: all 1s;
            -moz-transition: all 1s;
            transition: all 1s;
            font-size: 18px;
        }

        .headerSmall .navbar-nav {
            -webkit-transition: all 1s;
            -moz-transition: all 1s;
            transition: all 1s;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
        }

        .headerSmall .navbar-brand {
            -webkit-transition: all 1s;
            -moz-transition: all 1s;
            transition: all 1s;
        }

        .headerSmall {
            -webkit-transition: all 1s;
            -moz-transition: all 1s;
            transition: all 1s;
            height: 90px;
            -webkit-box-shadow: 0 3px 5px rgb(0 0 0 / 20%);
            -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
            box-shadow: 0 3px 5px rgb(0 0 0 / 20%);
        }


            .headerSmall .navbar-form .form-control::-webkit-input-placeholder {
                font-size: 18px;
                line-height: 10px;
            }

            .headerSmall .navbar-form .form-control:-ms-input-placeholder {
                font-size: 18px;
                line-height: 10px;
            }

            .headerSmall .navbar-form .form-control::-moz-placeholder {
                font-size: 18px;
                line-height: 10px;
            }

            .headerSmall .navbar-form .form-control {
                height: 29px;
                padding: 0px 10px;
            }

            .headerSmall .navbar-form .fa-search {
                font-size: 10px;
                vertical-align: top;
                padding-top: 4px;
            }

            .headerSmall .navbar-form button {
                height: 20px;
                margin: 4px 4px 0px 5px;
                border-radius: 40px;
            }
    }

